List equity grants with tax events
Retrieves the equity grants for an organization, each including its vesting events and associated tax events. Requires the equities.view permission at the organization level.
Token scopes: equities:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
limit
Maximum number of grants to return
offset
Number of grants to skip before starting to return results
search
Free-text search across grant/worker name and email
Response
A paginated list of equity grants, each including its vesting events and associated tax events.
data
limit
The limit applied to this page of results
total
The total number of grants matching the query, independent of limit/offset
offset
The offset applied to this page of results
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error